.comic_win * {
    color: black;
    font-size: 18px;
    font-weight: 700;
    font-family: "Chilanka";
}

.comic_win {
    border-radius: 8px;
    border: 2px solid #c5c5c5;
    padding: 8px;
}

.comic_win button {
    background-color: white;
    border: 2px solid black;
}

.comic_win button:hover {
    background-color: gray;
}

